Subject: Re: [PATCH 4/7] remote-mediawiki: skip virtual namespaces

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Nov 2017 10:24:40 +0900

Antoine Beaupré <[email-masked]> writes:

> It might still worth fixing this, but I'm not sure what the process is
> here - in the latest "what's cooking" Junio said this patchset would be
> merged in "next". Should I reroll the patchset to fix this or not?

The process is for you (the contributor of the topic) to yell at me,
"don't merge it yet, there still are updates to come".

That message _may_ come to late, in which case we may have to go
incremental, but I usually try to leave at least a few days between
the time I mark a topic as "will merge" and the time I actually do
the merge, for this exact reason.

Thanks.